#consoleContextMenu TD {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ConsoleMenuItemIcon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/Consoles/MCmsConsole/Icons/IconBackBlue.gif); PADDING-BOTTOM: 1px; WIDTH: 24px; PADDING-TOP: 1px; HEIGHT: 16px; BACKGROUND-COLOR: #87ade4; TEXT-ALIGN: center
}
.ConsoleMenuItem {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: verdana,arial; TEXT-ALIGN: left
}
.ConsoleMenuItemText {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: verdana,arial; TEXT-ALIGN: left
}
.MenuItemText {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: verdana,arial; TEXT-ALIGN: left
}
.ConsoleMenuItemStatusText {
	PADDING-LEFT: 3px; FONT-SIZE: 11px; CURSOR: auto; FONT-FAMILY: verdana,arial
}
.ConsoleMenuItemStatusDetailText {
	PADDING-LEFT: 3px; FONT-SIZE: 10px; CURSOR: auto; FONT-FAMILY: verdana,arial
}
TD.ConsoleLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 5px
}
DIV.ConsoleLine {
	HEIGHT: 1px; BACKGROUND-COLOR: #87ade4
}
.ConsoleMenuItemLine {
	BACKGROUND-IMAGE: url(/Consoles/MCmsConsole/Icons/IconBackBlue.gif); WIDTH: 24px; BACKGROUND-COLOR: #87ade4
}
#consoleContextMenu {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: white; BORDER-LEFT: black 1px solid; WIDTH: 240px; CURSOR: hand; BORDER-BOTTOM: black 1px solid; POSITION: absolute
}
.ConsoleMenuItemTop {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #87ade4
}
.ConsoleMenuItemIconTop {
	BORDER-BOTTOM: black 1px solid
}
